- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio

AK-R20A-2
- Sistema de videoporteiro 2 fios montados à superfície
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF e NFC | 1 relé
- SIP padrão
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
237,45 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | R20A-2 |
| Controlo de acesso | Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz e NFC, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões |
| Teclado | Botão de chamada mecânico com iluminação LED configurável |
| Saídas | 1 x relé para fechadura, 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 1 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 110° (H) / 58° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722, DTMF (RFC2833), SIP Info |
| Interface de rede | RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP65 |
| Temp. funcionamento | -30 ºC ~ +60 ºC |
| Dimensões | 145 (Al) x 85 (Lg) x 28 (Pf) mm |
| Alimentação | DC 24 V / 48 V | 1000 mA máx. |
| Peso | 800 g |
Produtos Relacionados

Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29x
- Medidas: 314 (Al) x 123 (Lg) x 52 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
23,03 € IVA incl.

- Suporte para monitor de domótica
- Específico para AK-CT61-POE
- Medidas: 93 (L) x 75 (Ø) x 63 (P) mm
- Fabricado em plástico
- Montagem encastrada
- Fácil instalação
Em stock online
18,71 € IVA incl.
















